"IDS_APPLE_EVENTS_USAGE_MACOS" = "Das wird für den Dialog \"Sofort beenden\" benötigt.";
"IDS_CAMERA_USAGE_MACOS" = "Das erlaubt Ihnen, Ihre Kamera in Remote-Sessions und -Meetings zu nutzen.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer Fehlerprotokoll";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Nicht versenden";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "Es wurde ein Problem bei einer früheren TeamViewer-Sitzung erkannt.\n\n Sie können uns helfen, das Problem zu erkennen und zu beheben, in dem sie uns ihren Absturzbericht senden. Dieser Absturzbericht enthält keinerlei personenbezogene Informationen.";
"IDS_MICROPHONE_USAGE_MACOS" = "Das erlaubt Ihnen, in Remote-Sessions und -Meetings mit anderen zu sprechen.";
